@charset "utf-8";

/* ==========================================================================
【Leaf/AQUAPLUS共通】
 table用 簡易ボックス (common/box_easy.css)
==========================================================================
(C)AQUAPLUS All Rights Reserved.
	http://aquaplus.jp/
	http://leaf.aquaplus.jp/
*/

/* 形状定義 ----------------------- */
table.boxEasy ,
table.boxEasy-i ,
table.boxEasy-a ,
table.boxEasy-g {
	margin : 0;
	border : 1px solid;
	background : #fff;
	width : 100%;
	border-collapse: collapse;
	padding: 0;
}

table.boxEasy th ,
table.boxEasy td ,
table.boxEasy-i th ,
table.boxEasy-i td ,
table.boxEasy-a th ,
table.boxEasy-a td ,
table.boxEasy-g th ,
table.boxEasy-g td {
	padding : 2px;
}

table.boxEasy th ,
table.boxEasy-i th ,
table.boxEasy-a th ,
table.boxEasy-g th {
	border : none;
	font-weight : normal;
	color : #fff;
}

/* 色・定義 ------------------------- */
/* i */
table.boxEasy-i {		border-color : #c00; }
table.boxEasy-i th {	background : #c00; }

/* a */
table.boxEasy-a {		border-color : #d60; }
table.boxEasy-a th {	background : #d60; }

/* g */
table.boxEasy-g {		border-color : #bbb; }
table.boxEasy-g th {	background : #bbb; }



/* [EOF] */